Subject: Re: Languages' names for Lojban (was: RE: [lojban] French word for "Lojban"

From: John Cowan <[email-masked]>
Date: Mon, 10 Jul 2000 17:32:31 -0400

And Rosta wrote:

> An interlocutor of mine could not understand why I, in surprise, thought
> he'd told me he'd been watching a TV documentary on Unix in India, since
> for him, _eunuchs_ - eunuchs being the actual subject of the documentary
> - contrasts with _Unix_.

They contrast for me too, although the contrasting distinction could be
lost fairly easily, I suppose.

-- 

Schlingt dreifach einen Kreis um dies! || John Cowan <[email-masked]>
Schliesst euer Aug vor heiliger Schau, || http://www.reutershealth.com
Denn er genoss vom Honig-Tau, || http://www.ccil.org/~cowan
Und trank die Milch vom Paradies. -- Coleridge (tr. Politzer)